Subject: Re: [PATCH net-next v1 1/5] ptp_ocp: use dev_err_probe()

From: Jakub Kicinski <[email-masked]>
Date: Fri, 10 Jun 2022 08:39:18 -0700

On Fri, 10 Jun 2022 14:09:24 +0300 Andy Shevchenko wrote:
> I have just checked that if you drop this patch the rest will be still
> applicable. If you have no objections, can you apply patches 2-5 then?

It's tradition in netdev to ask people to repost. But looks completely
safe for me to drop patch 1, so applied 2-5. Don't tell anyone I did this.